Subject: I-D Action:draft-juskevicius-datatracker-wgdocstate-reqts-08.txt

From: [email-masked]
Date: Thu, 18 Nov 2010 17:00:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Requirements to Extend the Datatracker for IETF WG Chairs and Authors
	Author(s)       : E. Juskevicius
	Filename        : draft-juskevicius-datatracker-wgdocstate-reqts-08.txt
	Pages           : 22
	Date            : 2010-11-18

This document specifies requirements for new functionality to be
added to the IETF Datatracker tool to make it possible for Working
Group (WG) Chairs and their Delegates to input and update the status
of the Internet-Drafts (I-Ds) associated with their WGs.  After
these requirements are implemented, WG Chairs will be able to use
the Datatracker to provide everyone with more information about the
status and progression of WG I-Ds than is currently possible.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-juskevicius-datatracker-wgdocstate-reqts-08.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.